# KDE Config File 
[KDE Desktop Entry]
Name=Kandalf's tips
Name[ca]=Consells de Kandalf
Name[cs]=Kandalfovy tipy
Name[da]=Kandalf's vink
Name[de]=Kandalfs Tipps
Name[el]=Συμβουλές του Kandalf
Name[eo]=Helpindikoj de Kandalfo
Name[es]=Sugerencias de Kandalf
Name[et]=Kandalfi vihjed
Name[fi]=Kandalfin vinkit
Name[fr]=Conseils de Kandalf
Name[gl]=Consellos do Kandalf
Name[he]=ףלאדנק לש תוצעה
Name[hr]=Kandalfovi savjeti
Name[hu]=Kandalf tippjei
Name[is]=Ábendingar frá Kandalfi
Name[it]=Suggerimenti di Kandalf
Name[ja]=Kandalfの一言
Name[ko]=마법사 칸달프의 귀띔
Name[lv]=Kandalfa tipi
Name[mk]=Триковите на Kandalf
Name[no]=Kandalf sine tips
Name[no_NY]=Tips frå Kandalf
Name[oc]=Conselhs de Kandalf
Name[pl]=Podpowiedzi Kandalfa
Name[pt]=Dicas do Kandalf
Name[pt_BR]=Dicas do Kandalf
Name[ro]=Sfaturile lui Kandalf
Name[ru]=Советы Кандальфа
Name[sk]=Kandalfove tipy
Name[sl]=Kandalfovi namigi
Name[sr]=Kandalfovi saveti
Name[sv]=Kandalfs tips
Name[tr]=Kandalf'ın ipuçları
Name[uk]=Поради від Kandalf
Name[zh_CN.GB2312]=Kandalf 的小技巧
Name[zh_TW.Big5]=Kandalf 的提示
Exec=ktip
Icon=ktip
Type=Application
Comment=
Comment[ro]= Sfaturi utile despre KDE
Terminal=0
MapNotify=true
X-KDE-autostart-after=kdesktop
X-KDE-autostart-condition=kdewizardrc:General:TipsOnStart:true
